---
title: std::hash< llarp::quic::StreamID >

---

# std::hash< llarp::quic::StreamID >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| size_t | **[operator()](Classes/structstd_1_1hash_3_01llarp_1_1quic_1_1StreamID_01_4.md#function-operator())**(const [llarp::quic::StreamID](Classes/structllarp_1_1quic_1_1StreamID.md) & s) const |

## Public Functions Documentation

### function operator()

```cpp
inline size_t operator()(
    const llarp::quic::StreamID & s
) const
```


-------------------------------

Updated on 2025-01-26 at 05:10:09 +0000